Bug 467155 - Change "renameTo" to "cp -p " . . .
Change "renameTo" to "cp -p " . . .
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Tools - Java (Show other bugs)
1.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On: 249923
Blocks: 443788
  Show dependency treegraph
 
Reported: 2008-10-15 23:17 EDT by Matthew Harmsen
Modified: 2015-01-04 18:34 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:30:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pki_base diffs (67.21 KB, text/plain)
2009-02-12 12:54 EST, Matthew Harmsen
no flags Details
pki_dogtag diffs (21.37 KB, text/plain)
2009-02-12 12:55 EST, Matthew Harmsen
no flags Details

  None (edit)
Comment 1 Matthew Harmsen 2009-02-12 12:54:39 EST
Created attachment 331721 [details]
pki_base diffs
Comment 2 Matthew Harmsen 2009-02-12 12:55:08 EST
Created attachment 331722 [details]
pki_dogtag diffs
Comment 4 Andrew Wnuk 2009-02-12 13:27:41 EST
attachment (id=331721)
attachment (id=331722)
+ awnuk
Comment 6 Matthew Harmsen 2009-02-12 13:35:44 EST
pki/base:

% svn status | grep -v ^$ | grep -v ^P | grep -v ^X
M      java-tools/src/com/netscape/cmstools/PasswordCache.java
M      java-tools/build.xml
M      common/src/com/netscape/cms/servlet/profile/ProfileSubmitServlet.java
M      common/src/com/netscape/cms/servlet/profile/ProfileSubmitCMCServlet.java
M      common/src/com/netscape/cms/servlet/wizard/WizardServlet.java
M      common/src/com/netscape/cms/servlet/admin/AdminServlet.java
M      common/src/com/netscape/cms/servlet/base/CMSStartServlet.java
M      common/src/com/netscape/cms/servlet/base/CMSServlet.java
M      common/src/com/netscape/cms/servlet/csadmin/ConfigBaseServlet.java
M      common/src/com/netscape/cms/servlet/csadmin/BaseServlet.java
M      common/src/com/netscape/cms/logging/LogFile.java
M      common/src/com/netscape/cms/logging/RollingLogFile.java
M      common/src/com/netscape/cmscore/security/PWsdrCache.java
M      common/src/com/netscape/cmscore/base/FileConfigStore.java
M      common/build.xml
M      setup/pkicreate
M      ra/lib/perl/PKI/RA/DonePanel.pm
M      ra/lib/perl/PKI/RA/wizard.pm
M      ra/lib/perl/PKI/RA/NamePanel.pm
M      ra/lib/perl/PKI/RA/Config.pm
M      ra/lib/perl/PKI/RA/Login.pm
M      ra/lib/perl/PKI/RA/ReqCertInfo.pm
M      ra/lib/perl/PKI/RA/CertRequestPanel.pm
M      ra/etc/init.d/httpd
M      tps/Makefile.in
M      tps/lib/perl/PKI/TPS/DonePanel.pm
M      tps/lib/perl/PKI/TPS/wizard.pm
M      tps/lib/perl/PKI/TPS/NamePanel.pm
M      tps/lib/perl/PKI/TPS/Config.pm
M      tps/lib/perl/PKI/TPS/Login.pm
M      tps/lib/perl/PKI/TPS/ReqCertInfo.pm
M      tps/lib/perl/PKI/TPS/CertRequestPanel.pm
M      tps/setup/create.pl
M      tps/etc/init.d/httpd
M      util/build.xml

%svn commit
Sending        base/common/build.xml
Sending        base/common/src/com/netscape/cms/logging/LogFile.java
Sending        base/common/src/com/netscape/cms/logging/RollingLogFile.java
Sending        base/common/src/com/netscape/cms/servlet/admin/AdminServlet.java
Sending        base/common/src/com/netscape/cms/servlet/base/CMSServlet.java
Sending        base/common/src/com/netscape/cms/servlet/base/CMSStartServlet.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/BaseServlet.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/ConfigBaseServlet.java
Sending        base/common/src/com/netscape/cms/servlet/profile/ProfileSubmitCMCServlet.java
Sending        base/common/src/com/netscape/cms/servlet/profile/ProfileSubmitServlet.java
Sending        base/common/src/com/netscape/cms/servlet/wizard/WizardServlet.java
Sending        base/common/src/com/netscape/cmscore/base/FileConfigStore.java
Sending        base/common/src/com/netscape/cmscore/security/PWsdrCache.java
Sending        base/java-tools/build.xml
Sending        base/java-tools/src/com/netscape/cmstools/PasswordCache.java
Sending        base/ra/etc/init.d/httpd
Sending        base/ra/lib/perl/PKI/RA/CertRequestPanel.pm
Sending        base/ra/lib/perl/PKI/RA/Config.pm
Sending        base/ra/lib/perl/PKI/RA/DonePanel.pm
Sending        base/ra/lib/perl/PKI/RA/Login.pm
Sending        base/ra/lib/perl/PKI/RA/NamePanel.pm
Sending        base/ra/lib/perl/PKI/RA/ReqCertInfo.pm
Sending        base/ra/lib/perl/PKI/RA/wizard.pm
Sending        base/setup/pkicreate
Sending        base/tps/Makefile.in
Sending        base/tps/etc/init.d/httpd
Sending        base/tps/lib/perl/PKI/TPS/CertRequestPanel.pm
Sending        base/tps/lib/perl/PKI/TPS/Config.pm
Sending        base/tps/lib/perl/PKI/TPS/DonePanel.pm
Sending        base/tps/lib/perl/PKI/TPS/Login.pm
Sending        base/tps/lib/perl/PKI/TPS/NamePanel.pm
Sending        base/tps/lib/perl/PKI/TPS/ReqCertInfo.pm
Sending        base/tps/lib/perl/PKI/TPS/wizard.pm
Sending        base/tps/setup/create.pl
Sending        base/util/build.xml
Transmitting file data ...................................
Committed revision 225.
Comment 7 Matthew Harmsen 2009-02-12 13:38:10 EST
pki/dogtag:

% svn status | grep -v ^$ | grep -v ^P | grep -v ^X
M      java-tools/pki-java-tools.spec
M      tps-ui/shared/docroot/tps/admin/console/config/login.vm
M      tps-ui/shared/docroot/tps/admin/console/config/config_db.vm
M      tps-ui/shared/docroot/tps/admin/console/config/config_join.vm
M      tps-ui/shared/docroot/tps/admin/console/config/adminauthenticatepanel.vm
M      tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
M      tps-ui/shared/docroot/tps/admin/console/config/agentauthenticatepanel.vm
M      tps-ui/dogtag-pki-tps-ui.spec
M      common/pki-common.spec
M      setup/pki-setup.spec
M      ra/pki-ra.spec
M      common-ui/dogtag-pki-common-ui.spec
M      common-ui/shared/admin/console/config/login.vm
M      common-ui/shared/admin/console/config/config_db.vm
M      common-ui/shared/admin/console/config/config_join.vm
M      common-ui/shared/admin/console/config/config_clone.vm
M      common-ui/shared/admin/console/config/adminauthenticatepanel.vm
M      common-ui/shared/admin/console/config/securitydomainloginpanel.vm
M      common-ui/shared/admin/console/config/agentauthenticatepanel.vm
M      common-ui/shared/admin/console/config/restorekeycertpanel.vm
M      tps/pki-tps.spec
M      ra-ui/shared/docroot/ra/admin/console/config/login.vm
M      ra-ui/shared/docroot/ra/admin/console/config/config_db.vm
M      ra-ui/shared/docroot/ra/admin/console/config/config_join.vm
M      ra-ui/shared/docroot/ra/admin/console/config/adminauthenticatepanel.vm
M      ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm
M      ra-ui/shared/docroot/ra/admin/console/config/agentauthenticatepanel.vm
M      ra-ui/dogtag-pki-ra-ui.spec
M      util/pki-util.spec

% svn commit
Sending        dogtag/common/pki-common.spec
Sending        dogtag/common-ui/dogtag-pki-common-ui.spec
Sending        dogtag/common-ui/shared/admin/console/config/adminauthenticatepanel.vm
Sending        dogtag/common-ui/shared/admin/console/config/agentauthenticatepanel.vm
Sending        dogtag/common-ui/shared/admin/console/config/config_clone.vm
Sending        dogtag/common-ui/shared/admin/console/config/config_db.vm
Sending        dogtag/common-ui/shared/admin/console/config/config_join.vm
Sending        dogtag/common-ui/shared/admin/console/config/login.vm
Sending        dogtag/common-ui/shared/admin/console/config/restorekeycertpanel.vm
Sending        dogtag/common-ui/shared/admin/console/config/securitydomainloginpanel.vm
Sending        dogtag/java-tools/pki-java-tools.spec
Sending        dogtag/ra/pki-ra.spec
Sending        dogtag/ra-ui/dogtag-pki-ra-ui.spec
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/adminauthenticatepanel.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/agentauthenticatepanel.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_db.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_join.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/login.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm
Sending        dogtag/setup/pki-setup.spec
Sending        dogtag/tps/pki-tps.spec
Sending        dogtag/tps-ui/dogtag-pki-tps-ui.spec
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/adminauthenticatepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/agentauthenticatepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_db.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_join.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/login.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
Sending        dogtag/util/pki-util.spec
Transmitting file data .............................
Committed revision 226.
Comment 9 Jenny Galipeau 2009-06-04 14:28:17 EDT
Don't think this is something QE can verify ... can dev close?

Note You need to log in before you can comment on or make changes to this bug.